@charset "UTF-8";
.cat_li{
  border: 1px solid #cccccc;
}
.titleA{
  padding: 8px 0;
  border-bottom:1px solid #cccccc;
  font-size: 100%;
  margin-bottom: 10px;
}
.txtA{
  font-size: 90%;
}
p.main_block_head {
    margin: 0 0 10px 0;
    padding-top: 30px;
    clear: both;
}
p.head {
    background: #004989;
    height: 35px;
    box-sizing: border-box;
    margin: 0!important;
    display: block;
    vertical-align: middle;
    padding: 5px 0 5px 10px;
    box-sizing: border-box;
    position: relative;
    color: #fff;
}
.btn{
  box-shadow:0px 0px 2px 2px #aaaaaa;
}
p.copy {
    font-size: 13px;
    letter-spacing: 0.01em;
    background: #afdff1;
    color: #004989;
    box-sizing: border-box;
    padding: 5px 5px 5px 10px;
    font-weight: normal;
    margin: 0!important;
    height: 45px;
    font-weight: bold;
}

/*デモ用共通CSS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

body {
  font-size: 14px;
  line-height: 1.6;
}

a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #337ab7;

}

header {
  background: #414858;
  color: #fff;
  width: 100%;
}
header h1 {
  font-size: 18px;
  padding: 10px;
}

#main {
  margin: 20px;
}
#main h2, #main h1 {
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0;
  padding: 10px 0 0;
  border-top: 1px #ddd solid;
}

.bnr {
  text-align: center;
}

footer {
  border-top: 1px #ddd solid;
  padding: 10px 0;
  margin: 10px 20px;
}

a{
	color: #333333;
}
h1 {
  border-bottom: 1px solid #ccc;
    width: 100%;
    padding: 0 0 9px;
    font-size: 20px;
    font-weight: bold;
    color: #cc0000;
    text-align: left;
    background: #fff;
    margin-bottom: 8px;
}
.slider {
	margin: 0 0 10px;
}
.slider img {
	width: 100%;
	height: auto;
}
.single-item {
	max-width: 600px;
	margin: 0 auto 50px;
}
.slick-prev::before, .slick-next::before {
	font-size: 24px;
}
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.center-item .slick-next {
	right: 20px;
	z-index: 99;
}
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.center-item .slick-prev {
	left: 15px;
	z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
	color: #666;
}
.slick-dots {
	bottom:-25px;
}
.multiple-item li {
	margin: 0 5px;
}
.thumb-item {
	max-width: 700px;
	margin: 0 auto 5px;
	padding: 0 5px;
}
.thumb-item-nav {
	max-width: 700px;
	margin: 0 auto;
}
.thumb-item-nav li{
	margin: 5px;
}
.lazy-item {
	width: 400px;
	margin: 0 auto 50px;
}
.lazy-item li {
	margin: 0 5px;
}
.price{
	color: red;
	text-align: right;
}


body{


	margin: 0 auto;
}

.area_bner li{
	width: 50%;
	float: left;

}
.area_bner li img{
	width: 100%;

}
.more{
	background: #ffffff;
	border-radius: 0px;
	padding: 1px 10px;
	float: right;
}
.width100{
	width: 100%;
}
section{
	padding: 5px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;

}
.col_xm_3 li{
	float: left;
}
.col_xm_3 li {
    width: 30%;
    float: left;
    margin: 3px;
}
.col_xm_3 li img{
	width: 100%;
}
.col_1 img{
	width: 100%;
}
.cf{
	clear: both;
}
.mark {
    position: absolute;
    z-index: 5;
    margin: -214px 0px 0px;
}
.right{
  float: right;
  background: #ffffff;
  color:#333333;
  padding: 2px 10px;
  border-radius: 15px;
}
.ellip{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
